Subject: bug#34722: 26.1; REGRESSION: `indent-pp-sexp' Wrong type argument: consp, nil

From: Drew Adams <[email-masked]>
Date: Sun, 3 Mar 2019 15:22:59 -0800 (PST)

> > Could you please try emacs -Q, then C-x C-f
> > for the attached file?
> 
> Same result with Emacs 26.
> 
> > With the Emacs 26.1 release build I cited
> > this should be 100% reproducible.  It is
> > for me.
> 
> With stock Emacs 26.1, I see this, yes.  But not with what will be
> Emacs 26.2.  (You said "Emacs 26" earlier, so I tried the latest
> pretest.)

OK, that's good news (both that you can repro
it with Emacs 26.1 and that it's fixed in 26.2)

My report was from Emacs 26.1 - it indicates the
release build etc.